WordPress.org

Support

Support » Plugins and Hacks » Audio Player » audio player standalone with XSS fix

audio player standalone with XSS fix

  • I see a fix for the XSS issue in version 2.0.4.6 but this only appears to be available for the plugin version or downloadable as source. The version available on the site for standalone is dated 1/26, the XSS fix is dated 1/30. I can’t build the player from the source – at least I haven’t been able to, the build appears to have some Adobe dependencies (flash.exe, reader for project files, etc) I don’t have access to.
    Is a 2.0.4.6 standalone version available?
    Thanx

    http://wordpress.org/extend/plugins/audio-player/

  • The topic ‘audio player standalone with XSS fix’ is closed to new replies.
Skip to toolbar